body 
{
margin: 0; padding: 0; background-color: #FFFFFF; 
background-image: url('bg.jpg');
background-repeat: repeat; 
background-position: left top; 
background-attachment: fixed; 
}
#imSite {width: 1024px; margin: 15px auto; text-align: left; }
#imHeader 
{
height: 150px; width:100%; 
margin: auto;
background-image: url('top.png'); 
background-repeat: no-repeat; 
}
#imBody {background-color: transparent;  margin: auto;}
#imMenuMain 
{
height: 60px; padding: 20px 7px 10px 7px; 
margin: auto;
}
#imContent 
{
clear: left; padding: 1px 7px 0 7px; 
background-color: #808080; height: auto; min-height: 400px; 
width: 900px;
margin: auto;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
-moz-border-radius: 15px;
border-radius: 15px;
 }
#imFooter {clear: both; height: 25px; }